## omlib-powersystems-latest 20141020-212537~git~master

=== debian/changelog ===
omlib-powersystems-latest (20141020-212537~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 21 Oct 2014 19:18:43 +0200

## omlib-powersystems-latest 20141110-072925~git~master

=== debian/changelog ===
omlib-powersystems-latest (20141110-072925~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 10 Nov 2014 19:25:34 +0100

## omlib-powersystems-latest 20181227

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PowerSystems latest" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-powersystems-latest 20150314-134748~git~master

=== debian/changelog ===
omlib-powersystems-latest (20150314-134748~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 14 Mar 2015 19:24:40 +0100

=== debian/control ===
Source: omlib-powersystems-latest
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-powersystems-latest
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: PowerSystems latest is a Modelica library
 PowerSystems latest is a Modelica library

## omlib-powersystems-latest 20150827-100916~git~master

=== debian/changelog ===
omlib-powersystems-latest (20150827-100916~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 27 Aug 2015 19:03:17 +0200
